<resources>
    <string name="app_name">Pretty Wallpapers</string>
    <string name="see_all_text">See all</string>
    <string name="main_text">The beauty of minimalism at your fingertips—Minimalist Wallpaper Master, bringing elegance to your screen</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="home">Home</string>
    <string name="like">Like</string>
    <string name="like_success">Likes have been added</string>
    <string name="like_cancle">Likes have been canceled</string>
    <string name="set_wallpaper_fail">Sorry,There was a problem setting the wallpaper</string>
    <string name="set_success">Successfully! Set success!</string>
    <string name="set_wait">Setting wallpaper, please wait</string>
    <string name="save_success">The save was successful</string>
    <string name="save_fail">Sorry,Save failed</string>
</resources>